
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/fe945451fdb325ca6a0809b4c72f197d.jpg") repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("../gallery_gen/28e912b8dbf2b24b620b06a6fc0811ba.jpg") repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 257; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #bcbcbc; border-color: #2c2c2c; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #2c2c2c; }
#wb_element_instance0 .btn-collapser:hover { background-color: #bcbcbc; border-color: #43852d; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #43852d; }
#wb_element_instance0 ul { background: #bcbcbc none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 2px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0px; }
#wb_element_instance1 { z-index: 53; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 39px; max-width: 77px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 54; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance6 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(221, 184, 99, 1); border: 0px solid #C0C0C0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; }
#wb_cs_row_7 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_8 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_8:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 66; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 35px; max-width: 140px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 35; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance2 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance2 > .wb_shp { background-color: rgba(0, 0, 0, 0.8); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 68; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 64; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 55; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_col_17 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_17:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 56; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 20px; padding-bottom: 56px; padding-left: 74.736842105263%; padding-right: 0.21052631578947%; }
	#wb_cs_col_2 { max-width: 560px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_row_3 { padding-top: 30px; padding-left: 89.473684210526%; padding-right: 6.8421052631579%; }
	#wb_cs_col_4 { max-width: 154px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_5 { padding-top: 10px; padding-left: 45.263157894737%; padding-right: 45.473684210526%; }
	#wb_cs_col_6 { max-width: 260px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; padding: 0.01px; padding-bottom: 30px; }
	#wb_cs_row_7 { padding-top: 30px; padding-left: 23.076923076923%; padding-right: 23.076923076923%; }
	#wb_cs_col_8 { max-width: 140px; margin-top: 0px; }
	#wb_cs_col_8:first-child { margin-top: 0px; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_row_9 { padding-top: 20px; padding-left: 4.2105263157895%; padding-right: 4.4210526315789%; }
	#wb_cs_col_10 { max-width: 1820px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; padding: 0.01px; padding-bottom: 80px; }
	#wb_cs_row_11 { padding-top: 20px; padding-left: 2.1978021978022%; padding-right: 2.1978021978022%; }
	#wb_cs_col_12 { max-width: 1740px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 127px; padding-left: 2.1978021978022%; padding-right: 2.1978021978022%; }
	#wb_cs_col_14 { max-width: 1740px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_15 { padding-top: 72px; padding-left: 2.1978021978022%; padding-right: 2.1978021978022%; }
	#wb_cs_col_16 { max-width: 540px; margin-top: 0px; min-width: 54px; width: 31.034482758621%; margin-left: 0.0%; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_col_17 { max-width: 1100px; margin-top: 0px; min-width: 110px; width: 63.218390804598%; margin-left: 5.747125%; }
	#wb_cs_col_17:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance9 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
